
#almacen{
	width: 33.33%; 
	border: 1px solid white; 
	padding:0% 2% 2% 2%; 
	text-align:center;
	background: rgba(255,255,255,.4);
	float: left;
	height: 370px;
	overflow: auto;
}
#almacen img{
	width: 60%;
}
#visor{
	text-align: justify;
}
#miniatura{
	background: rgba(255,255,255,.9);
	text-align: center;
	height: 100%;
}
#content_modal{
		width: 100%;
		height: 100%;
		position: fixed;
		float: left;
		visibility: hidden;
		text-align: center;
}

#content_modal{
	z-index: 1051;
	background: rgba(0,0,0,.5);
}


#alert_ok,#alert_info, #alert_error,#modal_action,#modal_abierto{
	margin: 0 auto;
  	border: 1px solid;
  	width: 35%;
  	border-radius: 15px;
  	background: rgba(255,255,255,.99);
  	box-shadow: 6px 7px 20px black;
  	visibility: hidden;
  	height: 0;
  	overflow: auto;
}
#alert_ok_text,#alert_info_text, #alert_error_text{
	font-size: 25px;
	font-weight: bold;
}
#content_modal>#modal{
	margin: 0 auto;
  	background: rgba(255,255,255,.99);
  	box-shadow: 6px 7px 20px black;
  	visibility: hidden;
  	height: 0;
  	overflow: auto;
  	z-index: 99999;
  	float: center;
}
#modal_herramienta{
	margin: 0 auto;
	background: rgba(255,255,255,0.9);
  	box-shadow: 6px 7px 20px black;
}
input[type='text'],input[type='number'],input[type='password'],select,textarea{
	width: 100%;
}
input[type='number']{
	text-align: right;
}


/*admin*/

/*plainnal de sueldos*/
.hora{
	width: 10px;
	background: red;
}
/*Empleado*/
.detalle{
	text-align: left;
}
.detalle #tablexx tr td{
	padding: 1%;
}


